.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-960bdb45-3220-57ee-b674-4d92c5ed0893 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-c4731d35-986c-60f7-6646-a952891ee133 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51f90b94-7bf8-a254-cd62-bbe91c5379d6 {
overflow: visible !important;
}
.lfr-layout-structure-item-d79506ab-613d-96b1-1f43-348788d47878 {
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-34117a98-860b-7f99-0ddd-e123a141f820 {
margin-top: var(--spacer-3,1rem) !important;
}
